/*
Theme Name:     Evidnow (Divi Child)
Description:    
Author:         evidnow
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


/* 20-03-2026 */

.et_pb_row {
    width: 100%;
    padding-left: 20px !important;
	padding-right: 20px !important;
}

.banner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 51%);
    bottom: 0;
    top: 0;
}
.banner{
	align-content: center;
}
/* .about-hover-img {
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
.et_pb_column_2:hover .about-hover-img{
	 opacity: 1;
    visibility: visible;
} */
.et_pb_row_0_tb_header{
	align-items:center;
}
.et_pb_column_2:hover .et_pb_image_0 {
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
#services-modal {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.7);
    z-index: 9999;
	align-content:center;
}

.modal-content {
    background: #fff;
    width: 90%;
    max-width: 1200px;
    margin: 110px auto;
    padding: 20px;
    border-radius: 10px;
    position: relative;
    max-height: 90vh;
    overflow-y: auto;
}

.close-modal {
    position: absolute;
    right: 15px;
    top: 10px;
    font-size: 25px;
    cursor: pointer;
}


.accordion-item {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.accordion-header {
    cursor: pointer;
    font-weight: bold;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: 0.4s;
}

.accordion-item.active .accordion-content {
    max-height: 500px;
}

.accordion-inner {
    display: flex;
    gap: 20px;
    margin-top: 10px;
}

.accordion-inner img {
    width: 200px;
    border-radius: 10px;
}
.testimonials-slide .testimonial-slider .slick-list.draggable {
    background-color: #FFFFFF;
    border-radius: 14px 14px 14px 14px;
    padding: 30px 25px;
	height:100% !important;
}
.testimonials-slide .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #ffffff;
}
.testimonials-slide .slick-dots li button:before {   
    font-size: 14px;
	line-height:inherit;
	color:#fff;
}
.testimonial-slider .slick-dots {
    bottom: -75px;
}
#services-modal .services-accordion .accordion-inner .text p {
    font-size: 20px;
    line-height: 34px;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}

/* .open-popup {
    display: inline-block;
    margin-top: 10px;
    color: #fff;
    background: #4caf50;
    padding: 6px 12px;
    border-radius: 5px;
} */
.wdcl_image_carousel_0 .slick-list .slick-slide .wdcl_image_carousel_child .dcf-main-img {
    border-radius: 20px;
	  height:300px;
	object-fit:cover;
	 transition: all .4s ease;
}
.wdcl_image_carousel_0 .slick-list .slick-slide:hover .wdcl_image_carousel_child .dcf-main-img{
	height:350px;
}
.wdcl_image_carousel_0 .slick-list .slick-slide .wdcl_image_carousel_child .content {
	display:none;
}
.wdcl_image_carousel_0 .slick-list .slick-slide .wdcl_image_carousel_child {   
	 transition: all .4s ease;
}
.wdcl_image_carousel_0 .slick-list .slick-slide:hover .wdcl_image_carousel_child{
	height: 100%;
}
.wdcl_image_carousel_0 .slick-list .slick-slide:hover .wdcl_image_carousel_child .content{
		display:block;
}
.wdcl_image_carousel_0 .slick-list .slick-slide .wdcl_image_carousel_child {
    
    position: relative;
}
.wdcl_image_carousel_0 .slick-list .slick-slide .wdcl_image_carousel_child:before{
	content:"";
	position:absolute;	
	opacity:0;
	visibility:hidden;
	transition: all .4s ease;
	width:100%;
	height:100%;
	background-color:#A1C360;
}
.wdcl_image_carousel_0 .slick-list .slick-slide:hover .wdcl_image_carousel_child:before{
	opacity:1;
	visibility:visible;
}
.about-sec {
    display: flex;
    align-items: center;
}
.wdcl_image_carousel .slick-track {
    min-height: 500px;
}
.lanfing-page-form form .gform-body .gfield--type-email, .lanfing-page-form form .gform-body .gfield--type-phone, .lanfing-page-form form .gform-body .gfield--type-address {
    grid-column: span 2 !important;
}
.lanfing-page-form form .gform-body .gfield--type-name {
    grid-column: span 4 !important;
}


.wpcf7-form .title {
 font-size: 40px;
  font-weight: 500;
  margin-bottom: 26px;
  color: #4B4B4B;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}


.form-grid .field {
    display: flex;
    flex-direction: column;
    border-right: 2px solid #707070;
}
.form-grid .field p {
    height: 100%;
}
.field label {
    padding: 10px;
    font-size: 20px;
	color:#4B4B4B;
    border-bottom: 2px solid #707070;
    display: block;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
.form-grid .field input {
    padding: 12px;
    border: none;
    outline: none;
    box-sizing: border-box;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
	width: 100%;	
	 font-size: 20px;
	background-color:transparent;
}
.form-grid{
    display: grid;
    grid-template-columns: repeat(5, 20%);
	 border: 2px solid #707070;
    border-radius: 12px;
    overflow: hidden;
}
.form-wrapper {
    background: #f3f3f3;
    padding: 40px 30px;
    border-radius: 30px;
}
.checkboxes .wpcf7-checkbox .wpcf7-list-item {
    margin-left: 0;
}
.checkboxes .wpcf7-checkbox {
    display: flex;
    gap: 10px;
    align-items: center;
    flex-wrap: wrap;
}
.services-car-column button.slick-next.slick-arrow {
    display: none !important;
}
.services-car-column button.slick-prev.slick-arrow {
    display: none !important;
}

.form-wrapper .form-grid .field span {
    display: block;
}
.form-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 15px;
}
.form-grid .field:last-child{
	border-right:0;
}
.checkboxes .wpcf7-checkbox .wpcf7-list-item input {
    height: 19px;
    width: 19px;
    margin: 0;
}

.checkboxes .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 20px;
    color: #4B4B4B;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
.checkboxes .wpcf7-checkbox .wpcf7-list-item label {
    display: flex;
    align-items: center;
    gap: 8px;
}
.form-footer input.wpcf7-form-control.wpcf7-submit {
    font-size: 20px;
    border: 0 !important;
    background-color: #8DC63F;
    transition: all .3s;
    color: #fff;
    border-radius: 100px;
    padding: 13px 45px;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}

.form-footer input.wpcf7-form-control.wpcf7-submit:hover{
	background-color: #679f1c;
}
.checkboxes .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:before, .checkboxes .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label:after {
    display: none;
}
.form-footer > p{
   display:flex;
   flex-direction:column;
	align-items:center;
	gap:15px;
}


.landing-contact-form .gfield--type-name label {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 8px;
    padding: 0;
}
.landing-contact-form .gfield--type-name legend {
    display: none !important;
}
.landing-contact-form .gform_heading {
    display: none;
}
.landing-contact-form input, .landing-contact-form textarea {
    border-width: 2px;
    border-radius: 8px;
}
.landing-contact-form .gform_button {
    margin: 0 !important;
    font-size: 20px !important;
    border: 0 !important;
    background-color: #8DC63F !important;
	transition: all .3s;
    color: #fff !important;
    border-radius: 100px !important;
    padding: 13px 45px !important;
}
.landing-contact-form .gform_button:hover{
	background-color:#679f1c !important;
}
header.et-l.et-l--header {
    position: fixed;
    width: 100%;
	top:0;
	z-index:2;
}
.et_pb_image_0_tb_header .et_pb_image_wrap img {
    height: 55px;
    object-fit: cover;
}
.et_pb_row.et_pb_row_0_tb_header.et_pb_row--with-menu {
    display: flex;
    height: 70px;
    overflow: hidden;
}
.et_pb_menu--style-centered .et_pb_menu__wrap{
justify-content: flex-end;
}

.contact-details .row {
  display: flex;
  align-items: flex-start;
  	align-items:center;
}

.contact-details .icon {
    font-size: 30px;
    width: 64px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 64px;
    color: #000;
    margin-right: 30px;
    background: #fff;
}

.contact-details p {
    margin: 0;
    color: #5C5E60;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
.contact-details .row a{
	margin: 0;
    color: #5C5E60;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.4;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
.contact-details .row a:hover{
	margin: 0;
  color:#8dc63f;  
}


.contact-details .social {
    display: flex;
    gap: 10px;
    background-color: #fff;
    padding: 10px;
}

.contact-details .social i {
    color: white;
    font-size: 20px; 
}
.contact-details .social a{
	width: 40px;
  height: 40px;
	border-radius: 50%;
	display: flex;
  align-items: center;
  justify-content: center;
	background: black;
}
.services-sec .slick-slide {
    padding: 0 12px;
}
.services-sec .service-card .card-front img {
    width: 100%;
    border-radius: 37px;
}
.services-sec .service-card {
    position: relative;
	cursor:pointer;
}
.services-sec .service-card .hover-overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    opacity: 0;
    visibility: hidden;
	 transition: 0.4s;
}
.services-sec .service-card:hover .hover-overlay, .services-sec .service-card:hover:before{
	opacity:1;
	visibility:visible
}
.services-sec .service-card .card-back {
    display: none;
}
.services-sec .service-card:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    border-radius: 37px;
    background: rgb(141 198 63 / 49%);
    opacity: 0;
    visibility: hidden;
	 transition: 0.3s;
}
.services-sec .service-card .hover-overlay h3 {
    font-size: 36px;
    color: #fff;
		font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
#services-modal .services-accordion .accordion-item.active .accordion-content {  
    overflow-y: auto;
}
.services-sec .service-card .hover-overlay span{
	font-size:20px;
	color:#fff;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
.why-sec-tag {
    display: flex;
    align-items: center;
	flex-wrap:wrap;
    gap: 40px;
}
.testimonials-slide .testimonial-box {
    text-align: center;
}
.testimonials-slide {
    margin: 0 auto;
	overflow:visible !important;
}
.testimonials-slide .testimonial-box .quote-icon img {
    height: 20px;
    width: 20px;   
}
.testimonials-slide .testimonial-box .quote-icon {
    height: 50px;
    width: 50px;
    background: #3D550C;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 auto;
}
.testimonial-slider .slick-slide {   
    padding: 0 20px;
}
.testimonials-slide .testimonial-box p {
    font-size: 25px;
    line-height: 36px;
    color: #3D550C;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
.testimonials-slide .testimonial-box .testimonial-position {
    font-size: 22px;
	 color: #3D550C;
    font-style: italic;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
.services-sec .hover-overlay.card-back {
    width: 100%;
    height: 100%;
    align-content: center;
    background: rgb(141 198 63 / 40%);
    border-radius: 37px;
    backdrop-filter: blur(3px);
	padding: 15px;
}
.services-sec .service-card .hover-overlay p {
    font-size: 20px;
    line-height: 30px;
    color: #fff;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}
.services-sec .hover-overlay.card-back span.open-popup {
    padding: 10px 25px;
    cursor: pointer;
}
.services-sec .service-card .hover-overlay span{
	cursor:pointer;
}
#services-modal .services-accordion .accordion-header h3 {
    font-size: 26px;
    color: #3D550C;
	font-family: 'Museo Sans 500', Helvetica, Arial, Lucida, sans-serif;
}
#services-modal .services-accordion .accordion-inner .image img {
    width: 100%;
    border-radius: 10px;
}
#services-modal .services-accordion .accordion-inner .text {
    width: 100%;
}
#services-modal .services-accordion .accordion-inner .image {
    width: 100%;
}
.services-carousel .slick-list {
    padding-right: 12%; 
}

.services-carousel .slick-slide {
    padding-right: 20px; 
}
.services-car-column {
    z-index: unset;
}
@media(max-width:991px){
	.about-sec {
    flex-direction: column;
}
	.about-sec .et_pb_column_1 {
    order: 2;
	} }

@media(max-width:980px){
	.header.et_pb_row--with-menu .et_pb_column {
    margin-bottom: 0;
}
}

/* karmjeet */
.et_pb_menu .et_pb_menu__wrap{
    justify-content: center;
}

	header.et-l.et-l--header{
padding: 0 20px;
}

/* Responsive view  */
@media(max-width:767px){
			.page .et_pb_image_0_tb_header .et_pb_image_wrap img {
    height: 60px;
    object-fit: cover;
    max-width: 120px;
	}
	header.et-l.et-l--header{
padding: 0 20px;
}
	.et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
}
	.et_pb_menu_1_tb_header.et_pb_menu .et_mobile_menu{
		background-color:#fff !important;
	}
	.page .et_pb_image_0_tb_header.et_pb_module {
        margin: 0 !important;
    }
/* 	li.et_pb_menu_page_id-1087.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1087 {
    background: #8dc63f;
		border-radius: 50px;
        padding: 2px 7px;
 }
	li.et_pb_menu_page_id-1087.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1087 a{
    color: #fff !important;
 } */
	.page .et_pb_image_0_tb_header{
		text-align:left;
	}
}
@media(max-width:768px){
	.et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
}
	header.et-l.et-l--header{
padding: 0 20px;
}
	.page .et_pb_image_0_tb_header{
		text-align:left;
	}
		.page .et_pb_image_0_tb_header .et_pb_image_wrap img {
    height: 60px;
    object-fit: cover;
    max-width: 120px;
	}
	.page .et_pb_image_0_tb_header.et_pb_module {
        margin: 0 !important;
    }
	.et_pb_image_0_tb_header{
		text-align:left;
	}
	ul#mobile_menu2{
		background-color:#fff !important;
	}
/* 	li.et_pb_menu_page_id-1087.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1087 {
    background: #8dc63f;
		border-radius: 50px;
        padding: 2px 7px;
 }
	li.et_pb_menu_page_id-1087.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1087 a{
    color: #fff !important;
 } */
}
@media screen and (max-width: 991px){
		.et_pb_menu .et_pb_menu__wrap {
    justify-content: flex-end;
}
		.page .et_pb_image_0_tb_header .et_pb_image_wrap img {
    height: 60px;
    object-fit: cover;
    max-width: 120px;
	}
	ul#mobile_menu2{
		background-color:#fff !important;
	}
	.form-grid{
    display: table;
    width: 100%;
}
	   .form-grid .field {
        display: table-row;
        border: none;
    }
	    .form-grid  .field label,  .form-grid .field span {
        display: table-cell;
        width: 50%;       
        border-bottom: 2px solid #707070;
    }
	 .form-grid .field label {
        border-right: 2px solid #707070; 
		font-size:18px;
    }
	.form-grid .field input{
		font-size:18px;
	}
	.form-grid .field:last-child label, .form-grid .field:last-child span{
		border-bottom: 0;
	}
	.form-grid .field p {   
    display: flex;
}
	.why-sec-tag {  
    gap: 20px;
}
	.checkboxes .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
    font-size: 18px;   
}
	.services-sec .service-card .hover-overlay h3 {
    font-size: 30px;   
}
	.services-sec .service-card .hover-overlay span {
    font-size: 18px; 
}
	.wdcl_image_carousel .slick-track {
    min-height: 100%;
	margin-bottom:50px;
}
	.wdcl_image_carousel_0 .slick-list .slick-slide .wdcl_image_carousel_child:before {   
    opacity: 1;
    visibility: visible;    
}
	.wdcl_image_carousel_0 .slick-list .slick-slide .wdcl_image_carousel_child .dcf-main-img {    
    height: 350px;  
}
	.wdcl_image_carousel_0 .slick-list .slick-slide .wdcl_image_carousel_child .content{
		display:block;
	}
	.testimonials-slide .testimonial-box p {
   font-size: 22px;
    line-height: 32px;
	}
	.testimonials-slide .testimonial-box .testimonial-position {
    font-size: 20px;
}
	#services-modal .services-accordion .accordion-inner {
    flex-direction: column;   
}
	#services-modal .services-accordion .accordion-inner .text {   
    order: 2;
}
	#services-modal .services-accordion .accordion-inner .image {
    order: 1;
}
	#services-modal .services-accordion .accordion-inner .text p {
    font-size: 18px;
    line-height: 32px;
}
	#services-modal .services-accordion .accordion-header h3 {
    font-size: 24px;   
}
}
@media screen and (min-width: 1024px) and (max-width: 1500px){
	body #page-container .et_pb_section .et_pb_button_0_tb_header{
              font-size:14px
	}
	.et_pb_menu_0_tb_header.et_pb_menu ul li a{
			font-size:14px
	}
		.page .et_pb_image_0_tb_header .et_pb_image_wrap img {
    height: 60px;
    object-fit: cover;
    max-width: 120px;
	}
}